<?php
// Database connection
$host = "localhost";
$user = "atrmarke_petrol_pump";
$pass = "ATRsales123";
$dbname = "atrmarke_petrol_pump";

$conn = mysqli_connect($host, $user, $pass, $dbname);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>